Bug 134495 - math/rkward: repocopy to math/rkward-kde4
Summary: math/rkward: repocopy to math/rkward-kde4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-12 20:30 UTC by Thierry Thomas
Modified: 2009-05-19 21:20 UTC (History)
0 users

See Also:


Attachments
rkward-kde4.diff (16.80 KB, patch)
2009-05-12 20:30 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas freebsd_committer 2009-05-12 20:30:01 UTC
	RKWard prior to v. 0.5 depends on KDE-3, and newer versions
	depend on KDE-4.

	Please repocopy math/rkward to math/rkward-kde4 and assign this
	PR back to me.

Fix: When the repocopy will be completed, I shall apply the hereunder
	patch:
How-To-Repeat: 	Perform the repocopy.
Comment 1 Edwin Groothuis freebsd_committer 2009-05-12 20:30:12 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-05-12 20:30:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 3 Joe Marcus Clarke freebsd_committer 2009-05-18 06:57:43 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 4 Joe Marcus Clarke freebsd_committer 2009-05-18 06:57:43 UTC
Responsible Changed
From-To: portmgr->thierry

Repocopy complete.
Comment 5 dfilter service freebsd_committer 2009-05-19 21:14:22 UTC
thierry     2009-05-19 20:14:09 UTC

  FreeBSD ports repository

  Modified files:
    math/rkward-kde4     Makefile distinfo pkg-descr pkg-plist 
  Log:
  Force commit to note the repocopy from math/rkward.
  
  PR:             ports/134495
  Submitted by:   /me
  Repocopied by:  marcus
  
  Revision  Changes    Path
  1.22      +0 -0      ports/math/rkward-kde4/Makefile
  1.14      +0 -0      ports/math/rkward-kde4/distinfo
  1.2       +0 -0      ports/math/rkward-kde4/pkg-descr
  1.13      +0 -0      ports/math/rkward-kde4/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2009-05-19 21:19:21 UTC
thierry     2009-05-19 20:19:02 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
    math/rkward-kde4     Makefile distinfo pkg-plist 
  Added files:
    math/rkward-kde4/files patch-rkward_CMakeLists.txt 
                           patch-rkward_rbackend_DetectPthreads.cmake 
                           patch-rkward_rbackend_rksignalsupport.cpp 
                           patch-rkward_rbackend_rthread.cpp 
                           patch-rkward_rkward.sh.template 
  Removed files:
    math/rkward-kde4/files patch-configure 
                           patch-rkward_rbackend_rembedinternal.cpp 
  Log:
  Adding RKWard for KDE4.
  
  RKWard prior to v. 0.5 depends on KDE-3, and newer versions
  depend on KDE-4.
  
  PR:             ports/134495
  
  Revision  Changes    Path
  1.599     +1 -0      ports/math/Makefile
  1.23      +17 -18    ports/math/rkward-kde4/Makefile
  1.15      +3 -3      ports/math/rkward-kde4/distinfo
  1.4       +0 -38     ports/math/rkward-kde4/files/patch-configure (dead)
  1.1       +11 -0     ports/math/rkward-kde4/files/patch-rkward_CMakeLists.txt (new)
  1.1       +18 -0     ports/math/rkward-kde4/files/patch-rkward_rbackend_DetectPthreads.cmake (new)
  1.2       +0 -13     ports/math/rkward-kde4/files/patch-rkward_rbackend_rembedinternal.cpp (dead)
  1.1       +13 -0     ports/math/rkward-kde4/files/patch-rkward_rbackend_rksignalsupport.cpp (new)
  1.1       +10 -0     ports/math/rkward-kde4/files/patch-rkward_rbackend_rthread.cpp (new)
  1.1       +8 -0      ports/math/rkward-kde4/files/patch-rkward_rkward.sh.template (new)
  1.14      +87 -9     ports/math/rkward-kde4/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Thierry Thomas freebsd_committer 2014-06-01 07:03:43 UTC
State Changed
From-To: open->repocopy


Please perform the repocopy. 



Comment 8 Thierry Thomas freebsd_committer 2014-06-01 07:03:43 UTC
Responsible Changed
From-To: thierry->portmgr


Please perform the repocopy.
Comment 9 Thierry Thomas freebsd_committer 2014-06-01 07:03:43 UTC
State Changed
From-To: open->closed


New port added.